## wmix 3.3

=== debian/changelog ===
wmix (3.3-1) unstable; urgency=medium

  * New maintainer (Closes: #877099).
  * New upstream release (Closes: #768531).
  * debian/control
    - Tidy up using wrap-and-sort.
    - Switch priority to optional.
    - Remove cdbs, patchutils, and x11proto-core-dev from
      Build-Depends.
    - Add libasound2-dev and libxrandr-dev to Build-Depends.
    - Bump Standards-Version to 4.1.1.
    - Add Vcs-* fields.
  * debian/copyright
    - Update to DEP5 format.
  * debian/docs
    - Add AUTHORS and remove NEWS.
  * debian/menu.wmix
    - Remove deprecated Debian menu file.
  * debian/patches/wmix-3.2-fix-volume-adjustment.diff
    - Convert to quilt.
  * debian/rules
    - Use dh.  One nice side effect of this is that we no
      longer strip the binary when installing when the 'nostrip'
      option is specified (Closes: #438273).
    - New override_dh_installchangelogs target; install NEWS as
      upstream changelog.
  * debian/source/format
    - New file; use 3.0 (quilt).
  * debian/watch
    - Use special strings.
  * debian/wmix.1x
    - Remove file; a more thorough manpage is now distributed
      by upstream.
  * debian/wmix.dirs
    - Remove unnecessary file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 30 Sep 2017 20:35:22 -0400

wmix (3.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bumped DH to level 10. (Closes: #817723)
  * debian/control:
      - Added the Homepage field.
      - Added the ${misc:Depends} variable to Depends field.
      - Bumped Standards-Version to 3.9.8.
  * debian/watch: created.

 -- Daniele Adriana Goulart Lopes <danydrik@yahoo.com.br>  Wed, 30 Nov 2016 12:51:21 -0200

wmix (3.1-5) unstable; urgency=low

  * Updated build-depends (Closes:#515428)

 -- Fredrik Steen <stone@debian.org>  Sun, 29 Nov 2009 23:09:31 +0100

wmix (3.1-4) unstable; urgency=low

  * Fix for inaccurate volume adjustments. Patch from
    Dan Pascu <dan@ag-projects.com>

 -- Fredrik Steen <stone@debian.org>  Mon, 24 Apr 2006 16:34:06 +0200

wmix (3.1-3) unstable; urgency=low

  * Tested under ALSA won't work, removed ALSA text from 
    description and manpage. Closes:#350039

 -- Fredrik Steen <stone@debian.org>  Fri, 24 Mar 2006 15:01:43 +0100

wmix (3.1-2) unstable; urgency=low

  * Update build-deps for xlibs-dev removal; closes: #347119.
    Thanks to Justin Pryzby for sending patch.
  * Bumped Standards-Version

 -- Fredrik Steen <stone@debian.org>  Sun, 15 Jan 2006 21:14:30 +0100

wmix (3.1-1) unstable; urgency=low

  * New upstream release (Closes:#254291)

 -- Fredrik Steen <stone@debian.org>  Fri, 14 Oct 2005 11:23:58 +0200

wmix (3.0-7) unstable; urgency=low

  * It seems the reason is that the new kernel headers don't like having
    the mixer_info type name masked by a local variable. Patch from
    Daniel Schepler (thanks) Closes:#224790

 -- Fredrik Steen <stone@debian.org>  Fri,  2 Jan 2004 14:07:50 +0100

wmix (3.0-6) unstable; urgency=low

  * The doh! release. Forgot to Build-depend on cdbs
    Closes:#217054

 -- Fredrik Steen <stone@debian.org>  Wed, 22 Oct 2003 15:50:07 +0200

wmix (3.0-5) unstable; urgency=low

  * Converted package to use cdbs
  * Patch from Andreas Tscharner <starfire@dplanet.ch> to fix 10% bug
    (Closes:#216488)

 -- Fredrik Steen <stone@debian.org>  Wed, 22 Oct 2003 11:35:06 +0200

wmix (3.0-4) unstable; urgency=low

  * lib6g-dev is obsolete. Build-Depends on xlibs-dev instead.
    Thanks to Daniel Schepler for the bug report. (Closes:#170151)
  * Updated Standards-version

 -- Fredrik Steen <stone@debian.org>  Tue, 17 Dec 2002 16:15:28 +0100

wmix (3.0-3) unstable; urgency=low

  * Fixed a too long description line, Closes:#130987.

 -- Fredrik Steen <stone@debian.org>  Tue, 29 Jan 2002 04:43:56 +0100

wmix (3.0-2) unstable; urgency=low

  * fixed spelling error in description Closes:#125494

 -- Fredrik Steen <stone@debian.org>  Tue, 18 Dec 2001 13:49:22 +0100

wmix (3.0-1) unstable; urgency=low

  * New upstream release Closes:#99315
  * Sample rc file included

 -- Fredrik Steen <stone@debian.org>  Fri,  1 Jun 2001 08:21:01 +0200

wmix (2.20-2) unstable; urgency=low

  * Removed gzip from Build-Depends, not needed. 
  * Changed Build-Depends from xpm4g-dev to xlibs-dev.

 -- Fredrik Steen <stone@debian.org>  Thu, 26 Apr 2001 08:15:03 +0200

wmix (2.20-1) unstable; urgency=low

  * New upstream release.
  * Man page created and added Closes:#92595.
  * Debian Packaging
  	+ Fixed wrong path to binary in menu.
  	+ Fixed Build-Depends: occuring twice in control.
  	+ Added gzip in Build-Depends for compressing man page during build.

 -- Fredrik Steen <stone@debian.org>  Mon, 23 Apr 2001 19:35:52 +0200

wmix (2.11-oss-2) unstable; urgency=low

  * Fixed Builddepends to include xlibs-dev Closes:#93423 

 -- Fredrik Steen <stone@debian.org>  Tue, 10 Apr 2001 17:17:20 +0200

wmix (2.11-oss-1) unstable; urgency=low

  * Initial Release, Closes:#91759 wnpp bug

 -- Fredrik Steen <stone@debian.org>  Mon, 26 Mar 2001 13:39:54 +0200

Local variables:
mode: debian-changelog
End:
