=== debian/control ===
Source: wmix
Section: x11
Priority: optional
Build-Depends: debhelper (>= 10),
               libasound2-dev,
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               libxrandr-dev
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Standards-Version: 4.1.1
Homepage: http://www.dockapps.net/wmix
Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmix.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmix.git

Package: wmix
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Dockapp mixer for OSS
 Allows toggling record source, muting individual channels,
 adjusting volume and balance, all in a compact dockapp size,
 with TV-like on-screen-display for volume levels.
 .
 Supports mousewheel to adjust current channelvolume
 and can be controlled remotely with SIGUSR1 / SIGUSR2 to adjust the volume.
 Keeps a simple configuration file for user-defined settings.
