## wmix 3.4

=== debian/changelog ===
wmix (3.4-1) unstable; urgency=medium

  [ Doug Torrance ]
  * Update Vcs-* after migration to Salsa.

  [ Jeremy Sowden ]
  * Bumped compat to 12 and replaced d/compat with b-d on debhelper-compat.
  * New upstream version 3.4:
   - calls XSetCommand() to make command-line arguments available to X
     (closes: #501268).
  * Updated uploaders.
  * Removed trailing white-space from d/changelog.
  * Enable hardening.
  * Use https URL in d/watch.
  * Added patch to fix typo's.
  * Bumped Standards-Version to 4.4.0.

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 28 Jul 2019 13:44:10 +0100
