=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: wmix
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libasound2-dev,
                libx11-dev,
                libxext-dev,
                libxpm-dev,
                libxrandr-dev
 Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>
-Standards-Version: 4.1.1
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
+  Jeremy Sowden <jeremy@azazel.net>
+Standards-Version: 4.4.0
 Homepage: http://www.dockapps.net/wmix
-Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmix.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmix.git
+Vcs-Browser: https://salsa.debian.org/wmaker-team/wmix
+Vcs-Git: https://salsa.debian.org/wmaker-team/wmix.git
 
 Package: wmix
 Architecture: any
