## wmix 3.5

=== debian/changelog ===
wmix (3.5-3) unstable; urgency=medium

  * d/control
    - bump Standards-Version to 4.7.0
    - update my e-mail address
  * d/patches
    - refresh patch
    - add patch to replace local boolean definitions with `<stdbool.h>`
      (Closes: #1098107)

 -- Jeremy Sowden <azazel@debian.org>  Thu, 27 Feb 2025 21:02:58 +0000

wmix (3.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/control
    - Use secure URI in Homepage field.
  * debian/copyright
    - Use spaces rather than tabs to start continuation lines.

  [ Doug Torrance ]
  * debian/changelog:
    - Remove emacs cruft from bottom of file.
  * debian/control
    - Bump to debhelper compatibility level 13.
    - Update Maintainer email address to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
    - Reformat using wrap-and-sort.
  * debian/copyright
    - Update upstream mailing list address.
    - Use https for Source URL.
    - Update copyright years.
  * debian/patches/wmix-3.2-fix-volume-adjustment.diff
    - Add Forwarded field.
    - Refresh.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 13 Oct 2021 22:02:44 -0400

wmix (3.5-1) unstable; urgency=medium

  [ Jeremy Sowden ]
  * New upstream version 3.5, fixing GCC-10 FTBFS. (closes: #957947).
  * Bump Standards-Version to 4.5.0.

  [ Andreas Metzler ]
  * Drop wmix-3.4-fix_typos.patch, included upstream.
  * [lintian] Add Rules-Requires-Root: no.

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 18 Apr 2020 21:19:20 +0100
