=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: wmix
 Section: x11
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libasound2-dev,
                libx11-dev,
                libxext-dev,
                libxpm-dev,
                libxrandr-dev
-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
+Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
-  Jeremy Sowden <jeremy@azazel.net>
-Standards-Version: 4.4.0
-Homepage: http://www.dockapps.net/wmix
+           Jeremy Sowden <azazel@debian.org>
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Homepage: https://www.dockapps.net/wmix
 Vcs-Browser: https://salsa.debian.org/wmaker-team/wmix
 Vcs-Git: https://salsa.debian.org/wmaker-team/wmix.git
